body {
	padding: 0!important;
	margin: 0!important
}
.text-fulluser {
    color: #b7923d  !important;
}
	.top-pk{
		float: left;width: 9%;     background-color: #a2761d;
    text-align: center;
    border-radius: 5px;
    margin-top: 3px;color: #000;
    font-weight: bold;
	}
.txt-pk{  float: left;
    width: 91%;}
a {
	color: #b07902!important
}
.carousel {
    padding-top: 0px;
}
	@media screen and (max-width: 1395px){
	.menuiconca {
    width: 90px;
    height: 48px;
}
	.menuicon {

    width: 120px;
    height: 48px;
}
}
@font-face {
	font-family: "Ed";
	src: url(../fonts/Edwardian-Script.eot);
	src: url(Edwardian-Script.eot?#iefix) format("embedded-opentype"), url(../fonts/Edwardian-Script.woff) format("woff"), url(../fonts/Edwardian-Script.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'erus';
	src: url(../fonts/EucrosiaUPC.eot);
	src: url(rsu_bold-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/EucrosiaUPC.woff) format("woff"), url(../fonts/EucrosiaUPC.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'super';
	src: url(../fonts/supermarket-webfont.eot);
	src: url(supermarket-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/supermarket.ttf) format("truetype"), url(../fonts/supermarket-webfont.woff) format("woff");
	font-weight: 400;
	font-style: normal
}
.container-nav {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px
}
.w-h-casino .btn {
	color: #a1692b!important;
	background: none;
	border: 1px solid #a1692b!important;
	border-radius: 3px
}
.btn-block {
	border: 1px solid;
	background-color: transparent!important;
	border: 1px solid!important;
	margin: 8px!important
}
.teltop-new {
	background-image: url(../images/bg-top1.jpg);
	width: 100%;
	height: 35px;
	background-position: top;
	text-align: right;
	color: #986C2D;
	padding-right: 15px;
	padding-top: 3px;
	z-index: 2
}
.con-navnew {
	width: 1450px!important;
}
.logo-new {
	width: 220px!important;
	position: relative!important;
	top: -3px;
	z-index: 99
}
ul.ul-lg {
	left: -60px!important;
	position: relative!important;
	z-index: 2;
	float: none!important
}
.nav-item.nav2 {
	padding-top: 25px!important;
	margin-left: 0!important
}

/**tel-top*/

.navbar {
	padding: 0!important;
	margin: 0!important;
	background-image: url(../images/bg_menu2.jpg);
	border-color: #a86c04!important;
	padding-left: 0;
	border-bottom: 1px solid;
	box-shadow: 2px 5px 5px -1px rgba(0,0,0,0.75)
}
.navbar-nav li a {
	color: #b07902!important;
	text-decoration: none;
	text-shadow: -5px 0 2px rgba(0,0,0,0.59)
}
.navbar-nav {
	clear: none!important;
	font-size: 17px;
	color: #b07902!important
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 15px
}
.navbar-brand img {
	width: 170px;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	align-items: center
}
.navbar-brand>img {
	display: block
}
.btn {
	display: inline-block;
	background: #a1692b;
	padding: 6px 12px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.3!important;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent!important;
	border-radius: 4px
}
#section1 {
	background-image: url(../images/bg-sec1.jpg);
	width: auto;
	height: auto;
	margin: 0 auto
}
.introtext-f {
	color: #A07619;
	margin-top: -5px;
	margin-bottom: 2px;
	font: 56px 'erus'
}
.introtext {
	color: #FFF;
	margin-top: -5px;
	margin-bottom: 2px;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: center;
	font: 46px/90px 'erus'
}
.introtext2 {
	margin-top: 3px!important;
	margin-bottom: 10px;
	color: #fff;
	font: 26px 'erus'
}
.content1 {
	font-size: 16px;
	text-align: center!important;
	color: #FFF;
	max-width: 70%;
	display: block;
	margin: 0 auto!important
}
#section2 {
	padding-top: 30px;
	background-image: url(../images/bg-sec21.jpg);
	width: auto;
	height: auto;
	margin: 0 auto
}
#section3 {
	padding-top: 90px;
	background-image: url(../images/bg-sec3n.jpg);
	padding-bottom: 120px;
	background-color: #FFF transparent;
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%
}
.bg-col {
	height: 300px;
	width: 300px;
	background: rgba(255,255,255,.5);
	border-radius: 25px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	margin: 0 auto
}
#section4 {
	background-image: url(../images/bg-bank.jpg);
	width: 100%;
	height: 100%;
	padding-top: 30px;
	background-size: cover
}
#section5 {
	background-image: url(../images/bg-sec5n.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	width: 100%;
	height: 100%;
	padding-top: 30px;
	padding-bottom: 50px
}
#section6 {
	background-image: url(../images/bg-sec6.jpg);
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 50px;
	text-align: center;
	align-items: center
}
#section7 {
	padding-top: 80px;
	background-image: url(../images/bg-sec7n.jpg);
	padding-bottom: 20px;
	background-color: #FFF transparent;
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%
}
#section-sp {
	background-image: url(../images/Bg-white.jpg);
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 50px;
	text-align: center;
	align-items: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover
}
#section-why {
	background-image: url(../images/bg-why.jpg);
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 50px;
	text-align: center;
	align-items: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover
}
.bank-icon {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 5px
}
.bank-icon img {
	width: 90px;
	margin: 10px
}
.hex-img img {
	width: 185px;
	padding: 8px
}
.line-f1 {
	width: 100%;
	background-color: #a1692b;
	height: 15px;
	margin-bottom: 5px
}
.line-f2 {
	width: 100%;
	background-color: #a1692b;
	height: 2px;
	margin-bottom: 5px
}
.ccontent {
	margin: 0 auto;
	width: 85%;
	padding-top: 40px
}
.l-contact {
	background-image: url(../images/bg-con.jpg);
	height: 230px;
	width: 100%
}
.bg-col.sec7 {
	border-radius: 0!important;
	height: 670px
}
.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px
}
h2.news-topic {
	color: #5E3711;
	text-align: left;
	font: 20px Tahoma, Geneva, sans-serif!important
}
p.re-st {
	padding-top: 15px
}
footer {
	background-image: url(../images/bg-foot.jpg);
	height: auto;
	width: 100%
}
.line-f3 {
	width: 100%;
	background-color: #a1692b;
	height: 4px
}
.menu-f {
	list-style: none;
	text-align: center;
	color: #b07902!important
}
.marketing h2 {
	font-size: 30px;
	font-weight: 400
}
.topic-foot {
	text-align: center;
	color: #FFF;
	background-image: url(../images/line-footer.png);
	background-position: center;
	background-repeat: no-repeat;
	font: 36px 'erus'
}
.menu-f li {
	color: #b07902;
	margin-left: -45px;
	font: 17px Tahoma, Geneva, sans-serif
}
.des-foot {
	color: #b07902;
	font: 17px Tahoma, Geneva, sans-serif
}
.linefoot {
	width: 100%;
	background-color: #a1692b;
	height: auto;
	color: #FFF;
	text-align: center;
	vertical-align: bottom
}
.carousel-caption {
	right: -45%!important;
	margin-top: 50px;
	left: 0!important;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 100px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6)
}
.golden-base {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	-webkit-margin-before: .3em;
	-webkit-margin-after: .2em
}
.golden1 {
	text-shadow: 0 0 .2px #fff, 0 0 .2px #fff, 0 0 10px #9E6824, 0 0 10px #B36A18, 0 0 20px #AA780E, 0 0 25px #B38808, 0 0 35px #C88E21;
	font-size: 50px!important
}
.golden2 {
	text-shadow: 0 0 .2px #fff, 0 0 .2px #fff, 0 0 10px #9E6824, 0 0 10px #B36A18, 0 0 20px #AA780E, 0 0 25px #B38808, 0 0 35px #C88E21;
	font-size: 50px!important
}
.golden3 {
	text-shadow: 0 0 .4px #fff, 0 0 .4px #fff, 0 0 10px #9E6824, 0 0 20px #B36A18, 0 0 30px #AA780E, 0 0 25px #B38808, 0 0 45px #C88E21;
	font-size: 150px!important;
	font-style: oblique
}
.bt-gold {
	color: #FFF;
	padding: 5px 10px;
	border: 1px solid #999;
	text-shadow: 0 0 .1px #fff, 0 0 .1px #fff, 0 0 10px #9E6824, 0 0 20px #B36A18, 0 0 30px #AA780E, 0 0 45px #8F5A16, 0 0 45px #7E560A;
	text-decoration: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #A37210;
	background: -moz-linear-gradient(top, #fc6 0%, #ffe6b6 50%, #ffbc47 51%, #ffc75d 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#fc6), to(#ffe6b6), color-stop(0.4, #ffe6b6), color-stop(0.5, #fff), color-stop(.5, #ffbc47), color-stop(0.9, #ffc75d));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc66', endColorstr='#ffe6b6', GradientType=0);
	cursor: pointer;
	font: 24px Verdana, Geneva, sans-serif
}
h1.gold {
	font-size: 156px
}
.carousel-caption p {
	font-size: 2em
}
.page2 {
	padding-right: 0!important;
	right: 0!important;
	top: 60px!important;
	padding-top: 0!important
}
.topic-p3 {
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	background-image: url(../images/line-topic-page2.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	    text-shadow: 1px 2px 3px #000, 2px 3px 7px #484646, 2px 3px 7px #848484;
    font: 2.5em 'erus';
}
.bg-tag {
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	vertical-align: middle;
	font: 30px 'erus'!important
}
#section2-2 {
	background-image: url(../images/bg-page2-1.jpg);
	width: 100%;
	height: auto;
	padding-top: 15px
}
.bg-sec2 {
	background-color: rgba(2,2,2,0.3);
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding-top: 20px;
	border-radius: 8px;
	margin-bottom: 10px
}
.topic-p2 {
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	padding-top: 50px;
	background-image: url(../images/line-topic-page2.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	font: 45px 'erus'
}
.box-border {
	border: 1px solid #FFF;
	width: 100%;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	font: 16px Arial
}
.input-regis {
	margin-bottom: 20px;
	padding: .375rem .75rem;
	font-size: 1.5rem;
	line-height: 1.5;
	color: #FFFBF7;
	background-color: rgba(255,255,255,0.1)!important;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: .25rem
}
.s-op {
	color: #FFF!important
}
.input-system {
	margin-bottom: 0!important
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #fff;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.b-submit {
	padding-left: 30px;
	padding-right: 30px
}
.nav-tag {
	padding-top: 0!important;
	color: #584725;
	font: normal 15px/29px tahoma!important
}
p.nav-tag {
	display: inline-block;
	background: rgba(0,0,0,.5);
	padding-left: 20px;
	padding-right: 20px;
	width: auto;
	height: auto;
	margin: 0 auto;
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg)
}
.nav-tag span {
	color: #b07902!important;
	font: normal 400 15px tahoma!important
}
.op {
	color: #000!important
}

@media screen and (max-width: 767px) {
.content1 {
	max-width: 98%!important
}
.navbar-brand img {
	width: 80px;
	margin-top: 2px
}
.navbar-nav {
	padding-top: 70px;
	width: 100%
}
.container-nav {
	padding-left: 0;
	padding-right: 0
}
.nav>li>a {
	display: block;
	padding: 10px 15px
}
.navbar-nav li a {
	color: #b07902!important;
	text-decoration: none;
	text-shadow: -5px 0 2px rgba(0,0,0,0.59);
	text-align: center
}
/*.tel-top {
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	width: 100%
}*/
.navbar-inverse {
	background-image: url(../images/bg_menu2.jpg);
	border-color: #a86c04!important
}
.content1 {
	font-size: 16px;
	text-align: center!important;
	color: #FFF;
	max-width: 95%;
	display: block;
	margin: 0 auto!important
}
.introtext {
	color: #FFF;
	margin-top: -5px;
	margin-bottom: 2px;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: center;
	font: 46px/45px 'erus'
}
.bg-col {
	height: 250px;
	width: 250px!important;
	background: rgba(255,255,255,.5);
	border-radius: 25px;
	padding-right: 10px;
	padding-left: 10px;
	height: 300px;
	margin: 0 auto
}
.hex-img .hex-1, .hex2 {
	margin-bottom: 50px;
	position: relative
}
}

@media screen and (min-width: 614px) and (max-width: 1199px) {
	.top-pk{
width: 12%;   
	}	
	.txt-pk{  
    width: 88%;}
	
	.navbar {
		top: 0px; }
.carousel-inner>.carousel-item>a>img, .carousel-inner>.carousel-item>img {
	padding-top: 110px
}
.carousel {
	/*padding-top:50px!important;*/
}
.page2 {
	top: 100px!important
}
.topic-p3 {
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	background-image: url(../images/line-topic-page2.png);
	background-repeat: no-repeat;
	background-position: bottom center;
  text-shadow: 1px 2px 3px #000, 2px 3px 7px #484646, 2px 3px 7px #848484;
    font: 2em 'erus';
}

.navbar-brand {
	float: none!important
}
.navbar-nav>li {
	float: none!important;
	display: inline-block!important
}
.navbar-nav {
	float: none!important;
	margin: 0 auto!important;
	margin-left: 0!important;
	clear: both;
	text-align: center
}
.navbar-brand img {
	width: 130px;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	align-items: center
}
.navbar-nav>li>a {
	padding: 5px;
	font: 14px verdana
}
}

@media screen and (max-width: 500px) {
.topic-p3 {
	font-size: 20px!important
}
}

@media screen and (min-width: 1201px) {
.navbar-nav {
	float: left!important;
	padding-left: 25px
}
}

@media screen and (max-width: 570px) {
.bg-sec2 {
	width: 100%
}
}

@media screen and (max-width: 1871px) and (min-width: 1199px) {
/*.tel-top {
	background-image: none!important;
	background-color: #614b17!important;
	color: #FFF;
	margin: 0 auto;
	width: 100%
}*/
.nav-item {
	padding-top: 35px!important
}
}

@media screen and (min-width: 1750px) {
.nav-item {
	padding-top: 35px!important
}
}

@media screen and (max-width: 870px) {
.topic-p2 {
	background-size: contain!important
}
}

@media screen and (min-width: 768px) {
h1.slide3 {
	font-size: 50px
}
.bt-gold {
	font-size: 20px
}
.golden1 {
	margin-top: 2px!important;
	margin-bottom: 2px!important;
	font-size: 26px!important
}
.golden2 {
	margin-top: 2px!important;
	margin-bottom: 2px!important;
	font-size: 26px!important
}
.golden3 {
	font-size: 80px!important;
	margin-top: 2px!important;
	margin-bottom: 2px!important
}
.carousel-caption {
	top: 110px;
	padding-right: 70px
}
.carousel-caption img {
	margin-top: 2px!important;
	margin-bottom: 2px!important;
	width: 280px;
	height: auto
}
.content1 {
	color: #FFF;
	max-width: 70%;
	display: block;
	margin: 0 auto!important;
	padding-bottom: 30px;
	font: 17px Tahoma, Geneva, sans-serif
}
}

@media screen and (min-width: 1064px) {
.golden1 {
	font-size: 30px!important;
	margin-bottom: 5px
}
.golden2 {
	font-size: 30px!important;
	margin-bottom: 5px
}
.golden3 {
	font-size: 100px!important;
	font-style: oblique;
	margin-bottom: 5px
}
.carousel-caption {
	top: 135px
}
}

@media screen and (min-width: 1199px) {
.golden1 {
	font-size: 30px!important;
	margin-bottom: 5px
}
.golden2 {
	font-size: 30px!important;
	margin-bottom: 5px
}
.golden3 {
	font-size: 120px!important;
	font-style: oblique;
	margin-bottom: 5px
}
.carousel-caption {
	top: 110px
}
}

@media screen and (min-width: 1426px) {
.bg-sec2 {
	width: 62%
}
.golden1 {
	font-size: 35px!important;
	margin-bottom: 5px
}
.golden2 {
	font-size: 35px!important;
	margin-bottom: 5px
}
.golden3 {
	font-size: 120px!important;
	font-style: oblique;
	margin-bottom: 5px
}
.carousel-caption {
	top: 140px
}
}

@media screen and (min-width: 1500px) {
.golden1 {
	font-size: 45px!important
}
.golden2 {
	font-size: 45px!important
}
.golden3 {
	font-size: 135px!important;
	font-style: oblique
}
}

@media screen and (min-width: 1667px) {
.carousel-caption {
	bottom: 80px!important;
	padding-top: 60px!important
}
.golden1 {
	font-size: 45px!important
}
.golden2 {
	font-size: 45px!important
}
.golden3 {
	font-size: 135px!important;
	font-style: oblique
}
.content1 {
	margin-bottom: 30px;
	font: 17px Tahoma, Geneva, sans-serif
}
h2.bank-topic {
	color: #FFF!important;
	text-align: center
}
}
.topic-c {
	width: 100%;
	height: 30px;
	background-color: #5f3f19;
	border-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color: #FFF;
	text-align: center
}
.topic-p2 {
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	padding-top: 50px;
	background-image: url(../images/line-topic-page2.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	font: 45px 'erus'
}
h2.txt-topicc {
	position: relative;
	margin-top: -50px;
	font-size: 45px
}
.w-h-casino {
	max-width: 90%!important;
	height: auto
}
h3.casino-entry {
	text-align: left;
	font: 18px Tahoma, Geneva, sans-serif!important
}
.casino {
	padding-top: 0
}
.sec-con h2 {
	color: #bc7e00!important
}
.sec-con p {
	color: #fff!important
}
.sec-pro {
	border: rgba(204,143,27,0.60) solid 1px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #0e0e0c!important;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center
}
.promo-topic {
	color: #7F4B09!important;
	text-shadow: -2px 0 1px rgba(0,0,0,0.5);
	text-align: left;
	font: 24px Tahoma, Geneva, sans-serif
}
p.promotion {
	text-align: left!important
}
div.content1 ul {
	text-align: left!important
}
h1.topic-news {
	color: #7F4B09!important;
	font-size: 30px
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eee
}
.bg-col {
	height: 300px;
	width: 300px;
	background: rgba(255,255,255,.5);
	border-radius: 25px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	margin: 0 auto
}
.s-box {
	background-color: rgba(2,2,2,0.3)!important
}
.s-topic {
	color: #A2710B!important
}
.search {
	text-align: center;
	color: #7E511F;
	font-size: 20px
}
.shadow {
	text-shadow: -4px 0 2px rgba(0,0,0,0.59)
}
#paydate, #paytime {
	color: #fff
}
img.effect-shine {
	display: inline-block;
	position: relative;
	-webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #fff 50%, rgba(0,0,0,.6) 70%);
	-webkit-mask-size: 200%;
	animation: shine 2s linear infinite
}
@keyframes shine {
from {
-webkit-mask-position:150%
}
to {
-webkit-mask-position:-50%
}
}
.whytopic li {
	list-style-position: inside;
	list-style-image: url(../images/li-why.png);
	padding: 1px
}
.form-control:focus {
	color: #fff
}

@media screen and (max-width: 1339px) {
.menuicon {
	margin-top: 5px;
	width: 120px;
	height: 43px
}
.menuiconca {
	margin-top: 5px;
	width: 85px;
	height: 43px
}
.menuiconpro {
	margin-top: 5px;
	width: 150px;
	height: 43px
}
}
.b2 {
	width: 60px
}
.b1 {
	width: 95px
}
.ap {
	text-align: justify;
	padding-top: 7px;
}
#comments {
	border-bottom: #756441 solid 1px;
	color: #bd933c;
	font-size: 24px;
}
#comment {
	width: 100%;
	background-color: #8a8986;
	border-color: #b07902;
	color: #fff !important;
}


.sec-pk{z-index: 9999; position: fixed;     height: 50px; background-image: url(https://www.vip-gclub.com/wp-content/themes/vip-gclub-new/images/bg-vip-yop.png);   width: 100%;}
.rw-pk{ background-image: url(https://www.vip-gclub.com/wp-content/themes/vip-gclub-new/images/bg-txt.png); 
    color: #ac8943;
    border-radius: 7px;
    padding: 3px;
    margin-top: 5px;
    border: 2px solid #63450c;}
@media  (max-width: 991px){
	.top-pk{
width: 15%;   
	}	
	.txt-pk{  
    width: 85%;}
	
	.navbar {
		 }}
@media  (max-width: 767px){
	.top-pk{
width: 20%;   
	}	
	.txt-pk{  
    width: 80%;}
	#section1 {
   
    padding-top: 140px;
}
	.navbar {
		 }}

@media  (max-width: 613px){
	.top-pk{
width: 25%;   
	}	
	.txt-pk{  
    width: 75%;}
	#section1 {
   
    padding-top: 140px;
}
}

@media  (max-width: 489px){
	.top-pk{
width: 100%;   
	}	
	.txt-pk{  
    width: 100%;}

	}
#menu-hw{
  color:none  !important;
    background-color: none !important;
 background-image: none  !important;
    padding: 0px;
    border: 0px !important;
	font-size:16px;
}
.dropdown-toggle::after {
    display: none !important;
    content: none !important;
   
}
.dropdown-item {
    
    font-weight: 100  !important;
    font-size: 15px  !important;
}
